 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 489px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 332px;
  margin-top: -13px;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 72px;
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 612px;
}

.u-section-1 .u-container-layout-2 {
  padding: 4px 23px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-family: Aclonica;
  margin: 0 4px;
}

.u-section-1 .u-image-3 {
  width: 226px;
  height: 183px;
  margin: 5px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 10px auto 0 71px;
  padding: 13px;
}

.u-section-1 .u-btn-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  margin: -57px 43px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 800;
  margin: 47px 0 0 4px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-1 .u-image-1 {
    height: 274px;
  }

  .u-section-1 .u-image-2 {
    height: 59px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 94px;
    margin-left: 44px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -64px;
    margin-right: 27px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 591px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-image-1 {
    height: 210px;
  }

  .u-section-1 .u-image-2 {
    height: 45px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 63px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 28px;
    margin-left: 22px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
    margin-top: -56px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-2 {
    width: 254px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 96.49% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-1 .u-image-1 {
    height: 315px;
  }

  .u-section-1 .u-image-2 {
    height: 68px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 30px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 33px;
    margin-left: 58px;
  }

  .u-section-1 .u-btn-1 {
    align-self: center;
    margin-top: -60px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-1 .u-image-1 {
    height: 198px;
  }

  .u-section-1 .u-image-2 {
    height: 43px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-icon-1 {
    width: 38px;
    height: 38px;
    margin-top: 14px;
    margin-left: 16px;
    padding: 7px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -38px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 65px;
    margin-right: 36px;
    margin-left: 70px;
  }

  .u-section-1 .u-btn-2 {
    padding: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 476px;
}

.u-section-2 .u-group-1 {
  min-height: 387px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  width: 622px;
  font-size: 3rem;
  font-family: Aclonica;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  width: 622px;
  margin: 19px auto 0;
}

.u-section-2 .u-btn-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  align-self: center;
  margin: 19px auto 0;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  align-self: center;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: 20px auto 0 420px;
  padding: 15px 46px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 520px;
  }

  .u-section-2 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 320px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 320px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 707px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 46px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-3 .u-text-1 {
  font-size: 2.8125rem;
  font-family: Aclonica;
  margin: 99px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 22px auto 0 2px;
}

.u-section-3 .u-btn-1 {
  margin: 30px auto 0 0;
  padding: 15px 39px 15px 37px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-3 .u-image-1 {
    height: 407px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 1px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 95.77% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 312px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 2.71% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 29px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-3 .u-image-1 {
    height: 468px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-3 .u-image-1 {
    height: 295px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 14px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 31px;
    margin-bottom: -1px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1331px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 4px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1267px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-family: Aclonica;
  margin: 40px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 89px 0 0;
}

.u-section-4 .u-btn-1 {
  margin: 29px auto 0 154px;
  padding: 15px 39px 15px 37px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 1267px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  min-height: 1232px;
  grid-gap: 20px 20px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-3 {
  padding: 8px 10px 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-family: Aclonica;
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 14px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-4 {
  padding: 8px 10px 0;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-family: Aclonica;
  margin: 30px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 14px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-5 {
  padding: 8px 10px 0;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-family: Aclonica;
  margin: 30px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 14px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-6 {
  padding: 8px 10px 0;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  font-family: Aclonica;
  margin: 30px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 14px 0 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-7 {
  padding: 8px 10px 0;
}

.u-section-4 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  font-family: Aclonica;
  margin: 30px 0 0;
}

.u-section-4 .u-text-12 {
  margin: 14px 0 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-8 {
  padding: 8px 10px 0;
}

.u-section-4 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-13 {
  font-weight: 700;
  font-family: Aclonica;
  margin: 30px 0 0;
}

.u-section-4 .u-text-14 {
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1045px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 54px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1045px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1015px;
  }

  .u-section-4 .u-icon-1 {
    padding: 13px;
  }

  .u-section-4 .u-icon-2 {
    padding: 13px;
  }

  .u-section-4 .u-icon-3 {
    padding: 13px;
  }

  .u-section-4 .u-icon-4 {
    padding: 13px;
  }

  .u-section-4 .u-icon-5 {
    padding: 13px;
  }

  .u-section-4 .u-icon-6 {
    padding: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2096px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 728px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 34px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 728px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -48px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-8 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2618px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3216px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1284px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 40px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1866px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: 0;
  }
} .u-section-5 {
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 591px;
}

.u-section-5 .u-text-1 {
  font-family: Aclonica;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 61px auto 0;
}

.u-section-5 .u-gallery-1 {
  margin-top: 39px;
  margin-bottom: 60px;
  height: 296px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-1 {
  width: 375px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-2 {
  width: 375px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-3 {
  width: 375px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-4 {
  width: 375px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-5 {
  width: 375px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-6 {
  width: 375px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-7 {
  width: 375px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  margin-right: 10px;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-8 {
  width: 375px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-9 {
  margin-right: 10px;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-9 {
  width: 375px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-10 {
  margin-right: 10px;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-10 {
  width: 375px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-11 {
  margin-right: 10px;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-11 {
  width: 375px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-12 {
  margin-right: 10px;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-12 {
  width: 375px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-13 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-13 {
  width: 375px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-5 .u-gallery-item-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-gallery-item-3 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 102px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 57px;
    margin-bottom: 11px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 830px;
}

.u-section-6 .u-image-1 {
  width: 454px;
  height: 392px;
  margin: 48px auto 0;
}

.u-section-6 .u-group-1 {
  min-height: 321px;
  margin-top: 0;
  margin-bottom: 60px;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 40px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-family: Aclonica;
  width: 845px;
  margin: 29px auto 0;
}

.u-section-6 .u-text-2 {
  width: 845px;
  margin: 53px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: 4px auto 0;
  padding: 15px 46px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    margin-top: 5px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-6 .u-text-1 {
    width: 660px;
  }

  .u-section-6 .u-text-2 {
    width: 660px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 42px;
    min-height: 366px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 18px;
  }

  .u-section-6 .u-text-1 {
    width: 520px;
  }

  .u-section-6 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 294px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -3px;
    min-height: 418px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: 320px;
  }

  .u-section-6 .u-text-2 {
    width: 320px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: -16px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 645px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
  margin-left: auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 505px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
  margin-left: auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 505px;
  margin-left: auto;
  grid-gap: 20px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-left: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 44px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 21px auto 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-left: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 44px 0 0;
}

.u-section-7 .u-text-4 {
  font-weight: normal;
  margin: 21px auto 0 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-left: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 44px 0 0;
}

.u-section-7 .u-text-6 {
  font-weight: normal;
  margin: 21px auto 0 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-left: auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 44px 0 0;
}

.u-section-7 .u-text-8 {
  font-weight: normal;
  margin: 21px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 1044px;
}

.u-section-7 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-7 .u-text-9 {
  font-size: 3rem;
  font-weight: 700;
  margin: 39px 0 0;
}

.u-section-7 .u-text-10 {
  margin: 39px 41px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-7 .u-list-1 {
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 417px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 0;
  }

  .u-section-7 .u-text-5 {
    margin-top: 0;
  }

  .u-section-7 .u-text-7 {
    margin-top: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 861px;
  }

  .u-section-7 .u-text-9 {
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-7 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 713px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 0 0 30px;
  }

  .u-section-7 .u-list-1 {
    width: 289px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -24px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 653px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1774px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-list-1 {
    width: 477px;
    margin-right: 25px;
    margin-bottom: 0;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 1768px;
    grid-gap: 20px 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 21px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 21px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 21px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-bottom: 21px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 714px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-7 {
    font-size: 3rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1220px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  font-family: Aclonica;
  margin: 71px auto 0;
}

.u-section-8 .u-text-2 {
  width: 507px;
  margin: 20px auto 0;
}

.u-section-8 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 868px;
  grid-gap: 20px 20px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-8 .u-text-3 {
  font-family: Aclonica;
  margin: 30px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-8 .u-text-5 {
  font-family: Aclonica;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-8 .u-container-layout-3 {
  padding: 10px;
}

.u-section-8 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-8 .u-text-7 {
  font-family: Aclonica;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-8 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-8 .u-container-layout-4 {
  padding: 10px;
}

.u-section-8 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-8 .u-text-9 {
  font-family: Aclonica;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-8 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-8 .u-container-layout-5 {
  padding: 10px;
}

.u-section-8 .u-icon-5 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-8 .u-text-11 {
  font-family: Aclonica;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-8 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-8 .u-container-layout-6 {
  padding: 10px;
}

.u-section-8 .u-icon-6 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-8 .u-text-13 {
  font-family: Aclonica;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-8 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: linear-gradient(#97bed8, #7690a1);
  font-size: 0.875rem;
  margin: 30px 384px 60px auto;
  padding: 6px 85px 7px 83px;
}

.u-section-8 .u-icon-7 {
  font-size: 1.5em;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 714px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 1255px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 843px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-9 .u-image-1 {
  width: 466px;
  height: 315px;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  font-family: Aclonica;
  margin: 28px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  font-weight: bold;
  margin: 20px auto 0 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 443px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-9 .u-text-3 {
  font-family: Aclonica;
  margin: 30px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 443px;
}

.u-section-9 .u-container-layout-4 {
  padding: 0;
}

.u-section-9 .u-image-2 {
  width: 480px;
  height: 328px;
  margin: 0 27px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 315px;
    background-position: 50% 50%;
  }

  .u-section-9 .u-image-1 {
    width: 410px;
    height: 277px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-9 .u-btn-1 {
    height: 38px;
    width: 99px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 315px;
    background-position: 50% 50%;
  }

  .u-section-9 .u-image-2 {
    width: 470px;
    height: 321px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-image-1 {
    width: 300px;
    height: 203px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-9 .u-image-2 {
    width: 360px;
    height: 246px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-9 .u-image-2 {
    width: 340px;
    height: 232px;
  }
} .u-section-10 {
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 725px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 42px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-10 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 605px;
}

.u-section-10 .u-container-layout-2 {
  padding: 16px 30px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  font-family: Aclonica;
  margin: 25px auto 0 1px;
}

.u-section-10 .u-text-2 {
  margin: 21px auto 0 0;
}

.u-section-10 .u-line-1 {
  margin-top: 24px;
  margin-bottom: 0;
  transform-origin: left center 0px;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px auto 0 36px;
}

.u-section-10 .u-icon-1 {
  margin-top: 4px;
}

.u-section-10 .u-text-4 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 0 auto 0 71px;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px auto 0 36px;
}

.u-section-10 .u-icon-2 {
  margin-top: 4px;
}

.u-section-10 .u-text-6 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 0 auto 0 71px;
}

.u-section-10 .u-social-icons-1 {
  height: 88px;
  min-height: 16px;
  width: 382px;
  min-width: 94px;
  margin: 67px auto 0 50px;
}

.u-section-10 .u-icon-3 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-10 .u-icon-4 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-10 .u-icon-5 {
  color: rgb(59, 89, 152) !important;
}

.u-section-10 .u-icon-6 {
  height: 0;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 1.93% 50%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-10 .u-image-1 {
    height: 407px;
    margin-top: 18px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
  }

  .u-section-10 .u-social-icons-1 {
    height: 94px;
    width: 405px;
    margin-top: 22px;
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 35px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-image-1 {
    height: 312px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 607px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 92px;
    margin-right: 58px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 1px;
  }

  .u-section-10 .u-social-icons-1 {
    height: 67px;
    width: 298px;
    margin-top: 7px;
    margin-right: 9px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    background-position: 100% 50%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-10 .u-image-1 {
    height: 468px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 661px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
  }

  .u-section-10 .u-social-icons-1 {
    margin-top: 36px;
    margin-right: 2px;
    margin-left: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-10 .u-image-1 {
    height: 295px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 526px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 43px;
    margin-right: 169px;
    margin-left: 10px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 45px;
  }

  .u-section-10 .u-text-4 {
    margin-left: 80px;
  }

  .u-section-10 .u-text-5 {
    margin-left: 45px;
  }

  .u-section-10 .u-text-6 {
    margin-left: 80px;
  }

  .u-section-10 .u-social-icons-1 {
    height: 78px;
    width: 343px;
    margin: 30px 0 -16px;
  }

  .u-section-10 .u-icon-5 {
    height: 100%;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 10px;
}